
header a{
	text-decoration: none;
	color: black;
}

hcb-icon {
  width: 16px;
}

hcb-icon img  {
 width: 16px;
}


body {
  background-color: white;
  color: black;
  font-family: "Times New Roman", serif;
  font-size: 1.4em;
  margin-top: 2em;
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}


.block-quote{
  font-style:oblique;
  margin-left:25px;
  margin-right:25px;
  background-color: #a8f7d0;"
}

.blog-post {
  border: 2px solid #7d7d7d;
  width: 770px;
  padding-left: 15px;
  padding-right: 15px;
}

.feed-post {
  width: 770px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 1em;
}

.feed-post h2{
font-size: 1.65em;
font-style: oblique;
border-bottom: 2px solid #7d7d7d;
}

.feed-post h2 a{
	text-decoration: none;
	color: black;
}

.feed-post img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  height: auto;
  border: 1px solid #f2f0f0;
}

.quote-text {
  margin-top: 10px;
  font-style: italic
}

.hidden {
  display:none;
}

.writtte-post {
width: 610px;
background-color: #ffffff;
color: #43474a;
font-size: 0.6em;
font-family: Arial;
padding-bottom: 5px;
border: 1px solid black;
padding-left: 5px;
border-radius: 10px;
}

.writtte-post h1{
  width: 600px;
font-size: 1.2em;
font-family: Arial;
color: #000000;
background-color: #ffffff;


}

.review-header h1{
font-size: 0.4em;
background-color: #FFFF00
}

.blog-post h1{
font-size: 3.25em;
font-style: italic;
}


.blog-post h1 a{
	text-decoration: none;
	color: black;
}

.blog-post h2{
font-size: 1.65em;
}

.blog-post h3{
font-size: 1.2em;
}

.blog-post img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  max-width: 750px;
  height: auto;
  border: 1px solid #e0e0e0;
}

.inliner{
  display: inline;
}

.rating img{
    width: 168px;
}

.review-post {
  border: 2px solid #7d7d7d;
  width: 770px;
  padding-left: 15px;
  padding-right: 15px;
}

.review-post img{
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.separator {
  width: 800px;
  font-size: 2.0em;
}
  
.separator2 {
  width: 800px;
  font-size: 1.7em;
  text-align: right;
}

.separator2 a{
	text-decoration: none;
	color: black;
}

.regular-thumb {
  border: 2px solid #7d7d7d;
  width: 370px;
  float: left;
  padding: 2px;
  margin: 10px;
  height: auto;
}

.regular-thumb img{
  width: 360px;
  height: 240px;
  padding: 3px;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.regular-thumb img:hover{
  opacity: 0.7;
  filter: saturate(2);
}

.regular-thumb a{
	text-decoration: none;
	color: black;
}

.regular-thumb p{
  width: 365px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
    text-align: center;
    margin: auto;
}

.feature-thumb {
  border: 2px solid #7d7d7d;
  width: 789px;
  float: left;
  padding: 3px;
  margin-bottom: 125px;
  height: auto;
}

.feature-thumb img{
  width: 785px;
  height: 518px;
  padding: 2px;
   display: block;
  margin-left: auto;
  margin-right: auto;
}

.feature-thumb img:hover{
  opacity: 0.7;
}

.feature-thumb a{
	text-decoration: none;
	color: black;
}

.feature-thumb p{
  width: 785px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
    text-align: center;
    margin: auto;
}

.site-name {
  font-size: 3.4em;
  text-shadow: 15px 1px #dafdfa
}

.subtitle {
  font-size: 1.5em;
}

.nav {
	background-color: yellow;
	padding: 0;
	text-align: center;
	font-size: .8em;
	margin-bottom: 4em;
	border: 2px solid #7d7d7d;
}

.nav li{
	display: inline;
	font-size: 1.5em;
}

.nav li + li::before {
    content: " / ";
	color: black;
}

.nav a {
	text-decoration: none;
	color:black;
}

.nav a:hover {
	background-color:red;
	color: black;
}